Subject: Re: bug#7190: Crash in menus on w32

From: Lennart Borgman <[email-masked]>
Date: Tue, 12 Oct 2010 22:09:24 +0200

On Tue, Oct 12, 2010 at 9:40 PM, Eli Zaretskii <[email-masked]> wrote:
>> From: Lennart Borgman <[email-masked]>
>> Date: Tue, 12 Oct 2010 21:13:08 +0200
>> Cc: [email-masked]
>>
>> >> I just meant adding some DebPrint statements and recompile.
>> >
>> > I wouldn't know where to add these statements, because we have no idea
>> > what is causing the memory corruption which leads to the crash.
>>
>> I would assume that is all happens within the menus.
>
> No, it happens within Emacs.  We allocate the memory that we free when
> Emacs crashes.

I mean that the failing code is among the code handling menus in Emacs.